App-MetaCPAN-Gtk2-Notify

Prerequisites

App-MetaCPAN-Gtk2-Notify declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
File::Slurp0File-Slurp-9999.19120.00
Gtk2::Notify0Gtk2-Notify-0.05131.43
JSON0JSON-2.90128.57
LWP::Protocol::https0LWP-Protocol-https-6.06131.43
LWP::UserAgent0libwww-perl-6.08125.71
Test::More0.94Test-Simple-1.001006128.57

App-MetaCPAN-Gtk2-Notify declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.43

App-MetaCPAN-Gtk2-Notify declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.428571428571